html {
    font-size: 16px;
    position: relative;
    min-height: 100%;
    
}

body {
    margin-bottom: 60px; /* Platz für Footer */
    font-family: 'Playfair Display', Georgia, 'Times New Roman', serif;
    color: #d6c7a0;
    background-color: #1c2a39;
    
}

a:link {
    color: #d6c7a0;
    text-decoration: none; /* Unterstreichung entfernen (optional) */
}

/* Container-Styling */
.container {
    max-width: 1200px;
}

/* Header & Navigation */
.navbar {

}

/* Footer Styling */
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertikale Zentrierung */
    background-color: #f8f9fa;
}


h1 {
    font-size: 2rem;
    margin: 0;
    letter-spacing: 1px;
    font-weight: normal;
}

h2 {
    margin: 0;
    letter-spacing: 1px;
}

.zentriert {
    display: block;
    width: fit-content;
    min-width: 200px;
    margin: 0 auto;
    text-align: center; /* Zentriert den Text INNERHALB des Divs */
}

.nopads {
    margin: 0;
    padding: 0;
}